#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=Archivos binarios
explanation=Especifique los parámetros de configuración para el nuevo almacén de datos de archivos binarios.
path_label=Ruta:

